@media screen and (max-width:1200px) {  
/* IF YOU CHANGE THE ABOVE WIDTH, ALSO ALTER: 	
 	- header_script_sticky_header.incl.php 
	- header_responsive.incl.php 
*/


body {
    
}

div#header,
div#StickyHeader, 
div#breadcrumbs,
div#mastheadSite,
div#topMenu,
div#ContentShadow,
div#Content,
div#DIVsection1,
div#DIVsection2,
div#DIVsection3,
div#footer,
div#footer2
{
	width: 960px;
}

div#masthead2 {
    width: 920px;
    margin: auto;
    position: relative;    
    text-align: left;   
    padding: 200px 0 0 0; 
    z-index: 10;    
}
div#mastheadSite2 {
    width: 920px;
    margin: auto;
    position: relative;    
    text-align: left;   
    padding: 100px 0 0 0; 
    z-index: 10;    
}


div#headerWide {
    height: 140px;
}


div.productListingLeft {
    float: left;
    width: 320px;
}


div.productListingRight {
    float: left;
    width: 200px;
    padding: 10px 0 0 10px;
}


div.productListingRight_content p  {
    font-size: 13px;   
}



div#breadcrumbsLeft {
	width: 600px;	
}


div#contentColumn2 {
    width: 680px;
}


div#headerLeft img {
    padding: 0 0 0 0;
	width: 400px;
}

div#headerRight {
	width: auto;	
	float: right;
	margin: 20px 20px 0 0;
	text-align: right;
}

.ProudNZ {
    padding: 0 0 14px 0;
}

div#contentRightHome {
    background-size: 420px;
    max-height: 420px;
    height: 420px;
	float: right;
}

div#contentRightHomePadding {
    padding: 100px 50px 0 40px; 
}

div#contentRightHomePadding p {
    font-size: 15px;
}


/********** BOOKING SYSTEM SYTLES **********/

div.BookingEvents_Main_Column {
	width: 430px;
    height: 340px;    
}



/*  CALENDAR STYLES */

#cal td { 
	width: 90px;
}



/*  PHOTO GALLERY STYLES */

div.photo_positioning, div.PhotoGallery_Caption, div.photo_positioning img  {
    width: 300px;
}


/*  SHOPPING CART STYLES */

div.product_Grid_Col {
	width: 310px;
}

div.productIMG_positioning_outer_border {
    width: 290px;
}

div.productIMG_positioning, div.productIMG_positioning img  {
    width: 270px;
}


/*********************************************/
/*** CONTACT PAGE                          ***/
/*********************************************/


div#contactLeft {
	float: left;
	width: auto;    
}

div#contactRight {
	width: 500px;
	float: right;
}



/*********************************************/
/*** Form Style 2 - Full Width Styled Form ***/
/*** Full Width Form in Contact Right Div  ***/
/*********************************************/

div.form_style2_Left {
	width: 230px;    
}


div.form_style2_Right {
	width: 230px;
}


form input.form_style2[type="text"]{
	width: 220px;
}

form textarea.form_style2 {
	width: 490px;	
}

form select.form_style2 {
	width: 220px;
}



}